{
  "name": "Копье",
  "icon": "simplyswords:iron_spear",
  "category": "simplyswords:category_weapon_variants",
  "pages": [
    {
      "type": "patchouli:spotlight",
      "item": "simplyswords:iron_spear",
      "text": "Копья на протяжении всей истории использовались для охоты и войны. Они ценятся за свою дальнобойность и простоту в изготовлении, оставаясь при этом эффективным колющим оружием в руках любого ополченца или воина."
    },
    {
      "type": "patchouli:crafting",
      "recipe": "simplyswords:iron_spear",
      "recipe2": "simplyswords:gold_spear"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "simplyswords:diamond_spear"
    },
    {
      "type": "patchouli:smithing",
      "recipe": "simplyswords:netherite_spear",
      "recipe2": "simplyswords:runic_spear"
    }
  ]
}